CekFakta - Kalimasada - Task #62248

1. dukungan vaksin nusantara
08/03/2021 01:54 PM - Harry Sufehmi

Status: Closed Start date: 08/03/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
1. dukungan vaksin nusantara
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=48827

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=48827

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/07/2021 07:50 AM - Harry Sufehmi

- Status changed from Open to Closed

10/22/2021
